Debian Bug report logs - #691355
clamsmtp: [INTL:it] Italian translation of debconf messages

version graph

Package: clamsmtp; Maintainer for clamsmtp is ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>; Source for clamsmtp is src:clamsmtp.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Wed, 24 Oct 2012 16:57:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version clamsmtp/1.10-11

Done: Michael Meskes <meskes@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>:
Bug#691355; Package clamsmtp. (Wed, 24 Oct 2012 16:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>. (Wed, 24 Oct 2012 16:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: clamsmtp: [INTL:it] Italian translation of debconf messages
Date: Wed, 24 Oct 2012 18:55:00 +0200
[Message part 1 (text/plain, inline)]
Package: clamsmtp
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of clamsmtp debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Michael Meskes <meskes@debian.org>:
You have taken responsibility. (Thu, 06 Dec 2012 12:51:11 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Thu, 06 Dec 2012 12:51:11 GMT) Full text and rfc822 format available.

Message #10 received at 691355-close@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: 691355-close@bugs.debian.org
Subject: Bug#691355: fixed in clamsmtp 1.10-11
Date: Thu, 06 Dec 2012 12:48:22 +0000
Source: clamsmtp
Source-Version: 1.10-11

We believe that the bug you reported is fixed in the latest version of
clamsmtp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691355@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Meskes <meskes@debian.org> (supplier of updated clamsmtp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 06 Dec 2012 13:16:30 +0100
Source: clamsmtp
Binary: clamsmtp
Architecture: source i386
Version: 1.10-11
Distribution: unstable
Urgency: low
Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Changed-By: Michael Meskes <meskes@debian.org>
Description: 
 clamsmtp   - virus-scanning SMTP proxy
Closes: 691355
Changes: 
 clamsmtp (1.10-11) unstable; urgency=low
 .
   * Added Italian debconf translation (Closes: #691355)
   * Move to debhelper version 9 to get hardening flags
Checksums-Sha1: 
 35b9063042565ef88590f7973fcbf008ac831d73 1255 clamsmtp_1.10-11.dsc
 9cc3db1e8765bf144e7641f91dd6ea93d16cb067 86120 clamsmtp_1.10-11.diff.gz
 b25560799871dc552c5af3e49bd1642d5e7a558e 60036 clamsmtp_1.10-11_i386.deb
Checksums-Sha256: 
 68c0d52a3538bcfe7546338e201f8965fdfe1549b9adab4aa74ecd2b4b044ae8 1255 clamsmtp_1.10-11.dsc
 8d47eb19319695397df699edd064de4290fa3527abe8a57f681fc61767eca830 86120 clamsmtp_1.10-11.diff.gz
 99dbf597cecd6a77dd1cfdc4cbea82d0d89396ad2a524525dda5fb3d0c54592d 60036 clamsmtp_1.10-11_i386.deb
Files: 
 737c1aa003805efd4cc7f7b07401f6b4 1255 mail optional clamsmtp_1.10-11.dsc
 f090cfd4e7c79d54a240314b2f4ffe8c 86120 mail optional clamsmtp_1.10-11.diff.gz
 e6a61fd17f3b773199e438081ac5dce8 60036 mail optional clamsmtp_1.10-11_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFQwJIVVkEm8inxm9ERAu3bAJ0ejukEDi3hdxNbzufvpOcyj5JvNgCcCuW5
r5q6cm+Uc0uyW3B5oXQ0byM=
=FZ3u
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 08:37:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:34:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.